<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>{{title}}</title>
</head>
<body>
    <table>
        <tr>
            <th>
                <th>Id</th>
                <th>Nome</th>
            </th>
        </tr>
        <tr>
            <td>{{id}}</td>
            <td>{{nome}}</td>
        </tr>
    </table>
</body>